Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 172926 - Package fixes and cleanups for libmusicbrainz
Summary: Package fixes and cleanups for libmusicbrainz
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libmusicbrainz
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 171491 FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-11-11 12:39 UTC by Matthias Saou
Modified: 2013-03-13 04:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-19 03:43:06 UTC


Attachments (Terms of Use)
Spec file patch (deleted)
2005-11-11 12:39 UTC, Matthias Saou
no flags Details | Diff

Description Matthias Saou 2005-11-11 12:39:15 UTC
Suggested changes to the current 2.1.1-1 spec file :

* Fri Nov 11 2005 Matthias Saou <http://freshrpms.net/> 2.1.1-2
- Move static library from main to devel package.
- Remove INSTALL from %%doc.
- Version devel requirement on main package.
- Minor spec file cleanups.

Comment 1 Matthias Saou 2005-11-11 12:39:15 UTC
Created attachment 120932 [details]
Spec file patch

Comment 2 Matthias Saou 2005-12-20 17:13:36 UTC
This should be a quickie... any chances of taking care of it before FC5test2?

Comment 3 Warren Togami 2006-01-24 04:55:51 UTC
Before we add this, a question.  Why do we need the static library at all?


Comment 4 Matthias Saou 2006-01-24 09:35:55 UTC
Probably for nothing at all... you guys decide what to do with it ;-)

Comment 5 John (J5) Palmieri 2006-01-24 14:44:00 UTC
We don't.  I think policy is to delete them now.

Comment 6 Matthias Saou 2006-03-09 09:52:42 UTC
Warren, do you think you could get these changes made in time for FC5?

Comment 7 Warren Togami 2006-03-09 15:34:32 UTC
No, we are frozen, sorry.


Comment 8 Warren Togami 2006-03-09 15:45:02 UTC
Actually, build it into dist-fc5-HEAD and jkeating will evaluate if it should go
in or not.  DO INDICATE THAT YOU HAVE TESTED here please.


Comment 9 Warren Togami 2006-03-09 15:47:11 UTC
oops, wrong Matthias...
 
I'm tired...



Note You need to log in before you can comment on or make changes to this bug.